GFSTAT(1)

NAME
gfstat - display file or directory status

SYNOPSIS

gfstat [options] path...

DESCRIPTION

gfstat displays information about the specified files or directories in the Gfarm filesystem.

OPTIONS

-M
    displays metadata server information as well.

-c
    displays only the number of file replicas.

-l
    does not follow symbolic links, but show the link information itself.

-r
    shows file size and time of the file data instead of the metadata. This option is useful to know the file size during the file creation.

-h host
    specifies the location of the file replica. This option is only effective with the -r option.

-?
    displays a list of command options.